amplify_auth_plugin_interface 0.3.0-rc.2 icon indicating copy to clipboard operation
amplify_auth_plugin_interface: ^0.3.0-rc.2 copied to clipboard

The platform interface for the auth module of Amplify Flutter.

amplify_auth_plugin_interface #

The platform interface for the auth module of Amplify Flutter.

Getting Started #

Visit our Web Site to learn more about AWS Amplify. #

3
likes
90
pub points
91%
popularity

Publisher

shield icon for verified publishersaws-amplify.com

The platform interface for the auth module of Amplify Flutter.

Homepage
Repository (GitHub)
View/report issues

License

Apache-2.0 (LICENSE)

Dependencies

amplify_core, flutter, meta

More

Packages that depend on amplify_auth_plugin_interface